Subject: (urth) Vines Redux

From: Lee Berman <severiansola at hotmail.com>
Date: Mon, 17 Jan 2011 05:24:10 +0000

I've been meaning to post on this for a while but I kept forgetting.
 
I remembered what I think is a gnostic sort of reference from the very
first pages of 5HoC, though I don't know how Wolfe could have expected 
anyone to get it based on itself, alone.
 
On Number Five and David's bedroom window we have an iron shutter shaped 
into the boughs of a willow. The willow tree is a potent pagan symbol
of watery domains and their mystic connection to the moon. (perhaps related, 
willow extract [aspirin] has long been considered a remedy for menstrual 
pains).
 
This shutter is overgrown with "silver trumpet vine" something I am unable
to find reference to as a real plant (though there are other sorts of 
trumpet vine). A silver trumpet has a very specific association with the
archangel Gabriel. Gabriel is a very important gnostic figure (Muslim also), 
highly associated with the moon and water and tides and menstruation
(Gabriel is often described, as are many angels, as androgynous; Tilda Swinton
was SO perfect as the androgynous angel in the movie Constantine).
http://ultrasweet.tumblr.com/post/2554359489/one-of-the-most-gorgeous-scene-in-constantine

So, anyway, the hollow stems of the silver trumpet vine were snapped off by David and 
fashioned into a series of "panpipes" (no grapes necessary to make the 
Dionysus connection, I hope). 
 
Maybe the concept of a "demiurge" was trying to be invoked or something like that.
I could never have gotten it without the benefit of hindsight but perhaps Wolfe
thought some of his readers, as well versed in pagan mythology as he, could get it.
I dunno.
 
Gabriel is invoked as the first character in Dr. Talos' Play. The silver trumpet is
actually very important in eschatology as seven seals are broken, seven trumpets are
blown, etc. as the apocalyptic heralds of the end of the world.  WOlfe is coy enough to 
not repeat the mention of the "silver trumpet" in Talos' play, instead mentioning it
only parenthetically as Gabriel "flourishing the clarion which is his badge of office".
 
(I've been trying to connect the Seven Seals with the numbers on the Seal of Pas but with 
no luck so far; symbols of the 12 Tribes of Israel the 144,000, protected by the Sixth
seal as Whorl body storage notation was a possibility for a while but..well..as reported,
no luck so far in decoding).
 
I'm not as familiar with some of Wolfe's other work to know if such pagan, gnostic, 
Revelationy type stuff is to be found in all his work but if others know of such I'd
be very interested.